<!DOCTYPE HTML>
<!--
	Retrospect by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Odd Solutions</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
		<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-158745011-2"></script>
		<script>
		  window.dataLayer = window.dataLayer || [];
		  function gtag(){dataLayer.push(arguments);}
		  gtag('js', new Date());

		  gtag('config', 'UA-158745011-2');
		</script>
	</head>
	<body>

		<!-- Header -->
			<header id="header">
				<h1><a href="index.html">ODS</a></h1>
				<a href="#nav">Menu</a>
			</header>

		<!-- Nav -->
			<nav id="nav">
				<ul class="links">
					<li><a href="index.html">Home</a></li>
					<li><a href="https://oddsolutions.github.io">Security Blog</a></li>
                                        <li><a href="https://github.com/oddsolutions">ODS GitHub</a></li>
					<li><a href="https://updater.oddsolutions.us/">Android Builds</a></li>
					<li><a href="https://download.ods.ninja/">Android Downloads</a></li>
					<li><a href="https://github.com/npjohnson">Personal GitHub</a></li>
				</ul>
			</nav>

		<!-- Main -->
			<section id="main" class="wrapper">
				<div class="container">

					<header class="major special">
                                                <center>
                                                        <img src="https://avatars.githubusercontent.com/u/145623869?s=400&u=1a179df699ba9fe6897e7c886ddbbd79ab0e0007&v=4" class="image" width="250" height="250">
                                                </center>
						<h2>Odd Solutions</h2>
						<center><p>About Me</p>
					</header>

					<p><center>My name is Nolen Johnson, I'm a OT/Hardware Security Consultant at the cyber-security firm.
					<a href="https://www.directdefense.com/">DirectDefense, Inc</a>.
					I work in the
					<a href="https://www.directdefense.com/services/connected-systems/">Connected Systems</a>
					division, which focuses on hardware security, OT/SCADA/ICS enviorment security, and firmware security.</p>
					<p><center>I'm originally from Burnsville, MN, but currently live in Orlando, FL.</p>
					<p><center>I am very passionate about hardware hacking, and security research on IoT and mobile devices. Sometimes cool things come out of my research, other times I just write up a narrative of the various things I tried on a device.</p>

					<!--a href="#" class="image fit"><img src="images/pic11.png" alt="" /--></a>
					<header class="major">
						<center><p>My Philosophy</p>
					</header>

					<p><center>In my formative years, I aspired to be an inventor. However, as my understanding of the world deepened, I recognized that in the contemporary landscape, the pursuit of invention simultaneously proves more challenging and less fruitful.</p>
					<p><center>Often, unwittingly, we invest time in resolving issues that have already been addressed by those who preceded us. By meticulously documenting the problems we encounter and the solutions we devise—whether they manifest as technological advancements, emotional insights, or otherwise—we further our personal growth, as well as contribute back to the growth of society as a whole.</p>
					<p><center>I have set a goal to not only generate and document solutions for the challenges I encounter but also to actively contribute to the community and participate in the innovation of existing solutions in creative ways.</p>
				</div>
			</section>

	<!-- Four -->
			<section id="four" class="wrapper style2 special">
				<div class="inner">
					<h3>
					<a id="contact-me" class="anchor" href="#contact-me" aria-hidden="true"><span class="octicon octicon-link"></span></a>Contact Information</h3>
					Twitter (<a href="https://twitter.com/nolenjohnson" class="user-mention">@nolenjohnson</a>)<br>
					LinkedIn (<a href="https://www.linkedin.com/in/nolenjohnson/" class="user-mention">Nolen Johnson</a>)<br>
					Github (<a href="https://github.com/npjohnson" class="user-mention">@npjohnson</a>)<br>
                                        Email (<a href="mailto:odd.solutions.fl@gmail.com" class="user-mention">odd.solutions.fl@gmail.com</a>)<br>
					Telegram (<a href="https://telegram.me/npjohnson" class="user-mention">@npjohnson</a>)<br>
                                        <a class="user-mention"></a><br>
                                        <a class="user-mention"></a><br>
                                        <a class="user-mention"></a><br>
                                        <a class="user-mention"></a><br>
                                        <a class="user-mention"></a><br>
</p>

								</div>
							</div>
						</div>
						</ul>
					</form>
				</div>
			</section>
	
		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>
